<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Proyecto</title>
</head>
<body>
    <div class="city">
      <div class="city__background city--moving"></div>
      <div class="city__background"></div>
      <div class="miners">
        <div class="miners__column miners--first">
          <div class="miners__walker miners--primary"></div>
          <div class="miners__walker miners--secondary"></div>
          <div class="miners__walker miners--terciary"></div>
        </div>
        <div class="miners__column miners--second">
          <div class="miners__walker miners--terciary"></div>
          <div class="miners__walker miners--primary"></div>
          <div class="miners__walker miners--secondary"></div>
        </div>
        <div class="miners__column miners--third">
          <div class="miners__walker miners--secondary"></div>
          <div class="miners__walker miners--terciary"></div>
          <div class="miners__walker miners--primary"></div>
        </div>
        <div class="miners__column miners--fourth">
          <div class="miners__walker miners--terciary"></div>
          <div class="miners__walker miners--secondary"></div>
          <div class="miners__walker miners--secondary"></div>
        </div>
        <div class="miners__column miners--fifth">
          <div class="miners__walker miners--primary"></div>
          <div class="miners__walker miners--primary"></div>
          <div class="miners__walker miners--terciary"></div>
        </div>
        <div class="miners__column miners--sixth">
          <div class="miners__walker miners--secondary"></div>
          <div class="miners__walker miners--terciary"></div>
          <div class="miners__walker miners--primary"></div>
        </div>
        <div class="miners__column miners--seventh">
          <div class="miners__walker miners--primary"></div>
          <div class="miners__walker miners--secondary"></div>
          <div class="miners__walker miners--terciary"></div>
        </div>
      </div>
    </div>
</body>
</html>
